Nueva versión del PostRev

Shi shi shi! ya largué la 0.6.1 del Post Revolution, el CMS que uso en este sitio para publicar mi weblog. Para el que esté interesado en experimentar con este imperfecto sistemita, click aquí

De a poco va evolucionando, cada día una mejora aquí y allá por más de que me falte tanto camino por recorrer...

Categoría: Programación Etiquetas:  
Otros posts que podrían llegar a gustarte...

Comentarios

  • Gema    

    Hola Favio, estuve leyendo lo qu edecías de insertar un un Tag Board, yo tengo mi blog con blogia y hablar de codigos me suena a chino,
    Sabes si podría poner uno?
    Gracias y saludos¡

    • Responder
    • Citar
    • Comentado:
  • Fabio    

    para los que el código es chino: www.tag-board.com

    • Responder
    • Citar
    • Comentado:
  • emperator    

    No anda con el norton activado esta nueva version del PostRev antes si andaba, un bug tal ves?

    • Responder
    • Citar
    • Comentado:
  • Fabio    

    EL NORTON? para que interviene el norton en una página web????? juas... que te está bloqueando? las cookies?

    • Responder
    • Citar
    • Comentado:
  • emperator    

    si el norton firewall me olvidé decir, jeje
    y no muestra las fotos y si me queria bajar un archivo me salia el texto de"man men maaaaan"algo asi como que estaba haciendo "hotlinking"
    enfin ya lo desactive y ya no causa mas problemas

    • Responder
    • Citar
    • Comentado:
  • Fabio    

    es que estaría haciendo de proxy, o tomando primero las cosas por otro lado.
    Tuve que activar el control de HotLinking porque un peruano estaba linkeando contenido mío directamente sin poner ni un link el cerdo

    • Responder
    • Citar
    • Comentado:
  • emperator    

    mmmm si puede ser, ahora le quiero cambiar unas propiedades y me dice que tengo que tener instalado internet explorer 4.0 o superior es que lo elimine porque me cansé, y bueh habrá que reinstalarlo si uno quiere vivir sin problemas por la net, Guiño

    • Responder
    • Citar
    • Comentado:
  • Fabio    

    juas, ¿exige IE4? usá el ZoneAlarm y listo, no es tan estúpidamente exigente!

    • Responder
    • Citar
    • Comentado:
  • Anónimo    

    <strong></strong> hola<strong></strong>:DGuiñoGuiño

    • Responder
    • Citar
    • Comentado:

Deje su comentario:

Tranquilo, su email nunca será revelado.
La gente de bien tiene URL, no se olvide del http/https
Para evitar bots, si se tardó mucho en leer la nota seguramente no sirva y tenga que intentar dos veces

Negrita Cursiva Imagen Enlace


comentarios ofensivos o que no hagan al enriquecimiento del post serán borrados/editados por el administrador